Quassel IRC - Bug #1115
Can't open links in topic
10/25/2011 08:20 AM - mattwb65

Status: Resolved Start date: 10/25/2011
Priority: High Due date:

Assignee: % Done: 100%
Category: Quassel Client Estimated time: 0.00 hour

Target version:
Version: 0.7.2 0OS: Any

Description
If you click on a link in the topic bar, it will not open.

Associated revisions

Revision 2a912804 - 10/10/2013 08:07 PM - Bas Pape

Strip formatting when looking up the clickable.

In the TopicWidget the list of Clickables is initialized with text
stripped of formatting, so when looking up their positions again, the
formatting should be stripped as well.

Fixes #1115

Revision 8b0e32ab - 10/10/2013 09:20 PM - Bas Pape

Strip formatting when looking up the clickable.

In the TopicWidget the list of Clickables is initialized with text
stripped of formatting, so when looking up their positions again, the

formatting should be stripped as well.

Fixes #1115

History

#1 - 03/01/2012 11:38 AM - Anonymous

Could you provide some more details? A regular click works fine for me, right-clicking does not show a context-menu though (which probably would
be an issue). In it's current state this report would be invalid.

#2 - 10/10/2013 09:25 PM - Anonymous
- Status changed from New to Resolved

- % Done changed from 0 to 100

Applied in changeset 8b0e32ab5{6259129dc3c1ab3dad20c37c684db3.
